> For the complete documentation index, see [llms.txt](https://docs.videc.de/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.videc.de/acron-9.3/en/kzp_mit_parameter_starten/kzp_zus-graph.md).

# Additional ACRON Graph command line parameters

In addition to the default parameters, you can also use the following parameters to start ACRON Graph:

|    |                                                                                                                                                                                        |
| -- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| -n | Multiple start A new instance of ACRON Graph is started, even if it is already running.                                                                                                |
| -o | Window name(s) Separate multiple windows by semicolons (;) with no blanks between. Window names with blank spaces in them are transmitted in quotation marks as follows: –o"my window" |

<details>

<summary></summary>

The following input in the command line opens the Fill level diagram window in the default demo plant:

`acgraph.exe` -pDEMOSTD -oFillingLevel

</details>

A time frame can be transmitted in addition to the window names:

<table><thead><tr><th width="206"></th><th width="472"></th></tr></thead><tbody><tr><td>-v&#x3C;time frame from></td><td><p>Time frame = date string</p><p>The start of the time frame is transmitted in quotation marks as follows: -v&#x3C;time frame from></p></td></tr><tr><td>-b&#x3C;time frame to></td><td><p>Time frame = date string</p><p>The end of the time frame is transmitted in quotation marks as follows: -b"time frame to"</p></td></tr></tbody></table>

<details>

<summary></summary>

The following input in the command line opens the Fill level diagram window in the default demo plant:

`acgraph.exe` -pDEMOSTD -oFillLevel -v"01/07/2012 12:13:14" -b"01/17/2012 15:16:17"

</details>

Note

Take great care to use the correct case during parameter input, as entries are case-sensitive.

## Examples of ACRON Graph command line parameters

`acgraph.exe -pDemo`

ACRON Graph is opened with the data of plant `Demo`.

`acgraph.exe -x200 -y100 -w300 -h200`

The ACRON main window appears at position `200,100` with the window dimensions `300 x 200`.

`acgraph.exe -uMeier -pDemo`

ACRON Graph is started with the settings and rights of the user `Meier` for the plant `Demo` (with no login dialog).

Note

If blank spaces are included, <[login name](/acron-9.3/en/anlagenkonfiguration/benutzerverwaltung/benutzer.md)> should be enclosed in " ".

`acgraph.exe -n`

A new instance of ACRON Graph is started on each call, even if it is already running.

`acgraph.exe -q`

A running ACRON Graph is closed.

Note

Take great care to use the correct case during parameter input, as entries are case-sensitive.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.videc.de/acron-9.3/en/kzp_mit_parameter_starten/kzp_zus-graph.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
